.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em!important;letter-spacing:inherit!important;word-spacing:inherit!important;*letter-spacing:0!important;*word-spacing:0!important}.slabtextdone .slabtext{display:block;line-height:.9}
/* FA4all stack v2.0.3 */



/* End of FA4all stack */

/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_56 *,
#adaptiveGridstacks_in_56 *:before,
#adaptiveGridstacks_in_56 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_56 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_56 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_56:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_56 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_56 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_56 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .gridCellInner {
		padding: 3px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-left: -3px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-right: -3px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_56 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .column1 {
		width: 25.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .column2 {
		width: 25.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .column3 {
		width: 25.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .column4 {
		width: 25.00%;
	}
}


















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_56 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_56 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_56 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_56 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_56 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_56 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_56 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_56 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_56 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_56 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_56 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_56 .column1,
	#adaptiveGridstacks_in_56 .column2,
	#adaptiveGridstacks_in_56 .column3,
	#adaptiveGridstacks_in_56 .column4,
	#adaptiveGridstacks_in_56 .column5,
	#adaptiveGridstacks_in_56 .column6,
	#adaptiveGridstacks_in_56 .column7,
	#adaptiveGridstacks_in_56 .column8,
	#adaptiveGridstacks_in_56 .column9,
	#adaptiveGridstacks_in_56 .column10,
	#adaptiveGridstacks_in_56 .column11,
	#adaptiveGridstacks_in_56 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_56 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_out_56 {
	margin-left:0;
}
   #stacks_in_291 .bb-text,#stacks_in_291 div,#stacks_in_291 p,#stacks_in_291 h1,#stacks_in_291 h2,#stacks_in_291 h3,#stacks_in_291 h4,#stacks_in_291 h5,#stacks_in_291 h6,#stacks_in_291 span{font-family:Cookie,Sans-Serif;font-weight:400;font-style:normal}        #stacks_in_291 .slabtext{line-height:1.20}  #stacks_in_291 .bb-text,#stacks_in_291 div{margin-bottom:0}  #stacks_in_291 h1,#stacks_in_291 h2,#stacks_in_291 h3,#stacks_in_291 h4,#stacks_in_291 h5,#stacks_in_291 h6,#stacks_in_291 p,#stacks_in_291 div,#stacks_in_291 ul,#stacks_in_291 ol,#stacks_in_291 dl{color:rgba(34, 34, 34, 1.00);line-height:1.60}#stacks_in_291 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_291 a:hover{color:rgba(0, 102, 153, 1.00)}  #stacks_in_291>.bb-text{padding-top:0px;margin-top:-0px}

#stacks_in_291 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_291 {
	width: 140px;
	margin-left:0;
}

#stacks_out_337 {
	width: 200px;
	margin-left:0;
}

#stacks_in_338 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_53 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_47 {
	font-size: 80%;
	font-weight: lighter;
}

#stacks_in_334 {
	font-size: 80%;
	font-weight: lighter;
}
#stacks_in_341>.s3_row {
	margin: 0 -8px;
}

#stacks_in_341>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_341>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_341>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_341>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_341>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}





   #stacks_in_265 .bb-text,#stacks_in_265 div,#stacks_in_265 p,#stacks_in_265 h1,#stacks_in_265 h2,#stacks_in_265 h3,#stacks_in_265 h4,#stacks_in_265 h5,#stacks_in_265 h6,#stacks_in_265 span{font-family:Cookie,Sans-Serif;font-weight:400;font-style:normal}        #stacks_in_265 .slabtext{line-height:1.20}  #stacks_in_265 .bb-text,#stacks_in_265 div{margin-bottom:0}  #stacks_in_265 h1,#stacks_in_265 h2,#stacks_in_265 h3,#stacks_in_265 h4,#stacks_in_265 h5,#stacks_in_265 h6,#stacks_in_265 p,#stacks_in_265 div,#stacks_in_265 ul,#stacks_in_265 ol,#stacks_in_265 dl{color:rgba(34, 34, 34, 1.00);line-height:1.60}#stacks_in_265 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_265 a:hover{color:rgba(0, 102, 153, 1.00)}  #stacks_in_265>.bb-text{padding-top:0px;margin-top:-0px}

#stacks_out_265 {
	width: 140px;
	margin-left:0;
}

#stacks_in_268 {
	font-size: 85%;
}

#stacks_in_270 {
	font-size: 80%;
	font-weight: lighter;
}
/* 
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: support@1littledesigner.com
 * Verson: 1.0.0
 */

#simpleText_stacks_in_258 {
	color: #333333;
	font-size: inherit;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_258 a, #simpleText_stacks_in_258 a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_258 a:visited {color: #169EE6;}
#simpleText_stacks_in_258 a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_258 a:active {color: #FF6600;}
#simpleText_stacks_in_258 a:focus {color: #FF6600; outline: none !important;} /*Some browsers add an outline*/
#simpleText_stacks_in_258.optJustify {text-align: justify;}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_258 {font-size: ;}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_258 {font-size: inherit;}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_258 {font-size: inherit;}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_258 {font-size: inherit;}
}
#stacks_in_259 {
	display:inline-block; width:100%; line-height: 0.950000em;
	font-size: 80%;
	font-weight: lighter;
}
#stacks_in_262>.s3_row {
	margin: 0 -10px;
}

#stacks_in_262>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_262>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_262>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_262>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_262>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





